min

Tags in dit artikel

, , ,

Een SSL (Secure Socket Layer) gat die er voor zorgt dat je systeem extreem gevaarlijk word om te hacken heeft last bezorgt in Windows’ Internet Explorer en in KDE’s Konqueror. Dit alles wordt hier uitgelegd. Een SSL gat is een zeer gevaarlijke bug die vrijwel elke hacker met nog maar een beetje ervaring toelaat.

KDE is onmiddellijk na dit nieuws aan de slag gegaan en zijn vrij snel al met een patch gekomen dat hier voor KDE3 en hier voor KDE2 verkrijgbaar is.
Microsoft zegt dat deze bug ongevaarlijk is. Dit is NIET het geval. Het is voor de IE-gebruikers dan ook aan te raden voorzichtig te werk te gaan of een alternatieve browser te gebruiken.